Linux is Freedom
Меню сайта
Форма входа
Категории раздела
Мои статьи [14]
Поиск
Главная » Статьи » Мои статьи

Google Chrome Stable имеет проблемы с обновлением

Google Chrome Stable i386 deb имеет известные проблемы с обновлением.Разработчики при создании пакета ошибочно внесли в него зависимости от 64-битной ревизии, в итоге в процессе установки/обновления возникает ошибка с неразрешимыми зависимостями. В частности установщик требует:
google-chrome-stable : Зависит: lib32gcc1 (>= 1:4.1.1) который является виртуальным пакетом.
Зависит: lib32stdc++6 (>= 4.6) который является виртуальным пакетом.
Зависит: libc6-i386 (>= 2.11) который является виртуальным пакетом.



Google Chrome Beta и unstable уже починили поэтому для x86 актуальное решение это поставить Бету
1) Download Google-Chrome-beta(i386 deb) либо прописываем в источники приложений deb http://dl.google.com/linux/chrome/deb/
2) далее выполняем команду sudo apt-get install google-chrome-beta




Примечание
: Beta не воспринимает закладки и кэш от Stable, для тех у кого нет синхронизации с аккаунтом Google и/или кому жизненно важно сохранить Stable можно поробывать вариант с подстановкой пустых недостающих пакетов
Категория: Мои статьи | Добавил: Ramzes (22.10.2013)
Просмотров: 373 | Рейтинг: 0.0/0
Всего комментариев: 0
Друзья сайта
  • Официальный блог
  • Сообщество uCoz
  • FAQ по системе
  • Инструкции для uCoz
  • Статистика

    Онлайн всего: 1
    Гостей: 1
    Пользователей: 0
    Copyright © 2017